html {overflow-y: scroll;}
body{background-color:#000000; color:#ffffff; font-family: arial, "lucida console", sans-serif; font-size:12px;}
a{font-weight:bold; color:#ffffff;}
a:hover{text-decoration:underline;}
img{border:0;}

#top{ margin-left:30px;min-width:1000px;}
#logo {background:url(images/logo.gif); background-repeat:no-repeat; width:625px; height:65px; float:left; display:inline;}
#menuitem1{background:url(images/upcoming.gif); background-repeat:no-repeat; display:inline;float:left; width:124px; height:34px; margin-top:27px;}
#menuitem2{background:url(images/previous.gif); background-repeat:no-repeat; display:inline;float:left; width:116px; height:34px; margin-top:27px;}
#menuitem3{background:url(images/about.gif); background-repeat:no-repeat; display:inline;float:left; width:86px; height:34px; margin-top:27px;}
#menuitem4{background:url(images/contact.gif); background-repeat:no-repeat; display:inline;float:left; width:101px; height:34px; margin-top:27px;}

#wrapper{min-width:1000px; max-width:1000px; width:1000px; margin-top:30px; margin-left:30px;}
#leftcontent{float:left; display:inline; margin-left:77px; margin-top:20px; width:638px;}

#rightcontent{ float:left; margin-left:30px; width:181px; margin-top:65px; }
.rightcontentbox {background:url(images/rightback.gif); background-repeat:no-repeat; margin-bottom:35px; background-color:#000000; padding-bottom:100px;}
.rightcontentbox a { font-weight: normal; }

#about{background:url(images/aboutback.gif); background-repeat:no-repeat; width:639px; height:448px; margin-top:13px;}
#aboutblack{background-color:#000000; width:429px; padding-bottom:30px; padding-right:10px;}
#upcomingheader{background:url(images/upcoming.gif); background-repeat:no-repeat; width:120px; height:22px; padding-bottom:10px;}
#previousheader{background:url(images/previous.gif); background-repeat:no-repeat; width:120px; height:22px; padding-bottom:10px;}
#aboutheader{background:url(images/about.gif); background-repeat:no-repeat; width:90px; height:22px; padding-bottom:10px;}
#contactheader{background:url(images/contact.gif); background-repeat:no-repeat; width:110px; height:22px; padding-bottom:10px;}
.gigheader{cursor:pointer;}
.gigholder{width:638px; margin-bottom:20px;}
.gigtitleblue{background-color:#17b1f1; padding-top:3px; padding-bottom:3px; padding-left:5px; width:631px; height:18px; font-weight:bold; font-size:14px; margin-top:15px;}
.gigtitlepink{background-color:#ff016d; padding-top:3px; padding-bottom:3px; padding-left:5px; width:631px; height:18px; font-weight:bold; font-size:14px; margin-top:15px;}
.gigtitlegold{background-color:#a19565; padding-top:3px; padding-bottom:3px; padding-left:5px; width:631px; height:18px; font-weight:bold; font-size:14px; margin-top:15px;}


.gigimage{}
.gigbar{background-color:#141414;width:631px; height:20px; padding-top:3px; padding-bottom:3px; padding-left:5px;}
.gigdate{float:right; padding-right:5px; color:#000000;}

.eventtitle{font-size:16px; font-weight:bold; padding-top:5px;}
.eventsubtitle{font-size:16px;}


.save{behavior:url(#default#savehistory);}
a.dsphead{font-weight:normal; text-decoration:none;color:#ffffff; padding-left:5px;}
a.dsphead:hover{text-decoration:underline; color:#ffffff;}
a.dsphead span.dspchar{font-family:monospace; font-weight:normal; color:#ffffff;}
.dspcont{color:#ffffff; background:url(images/repeatingback.gif); background-repeat:repeat-both; padding-top:10px;}
.blackback{background-color:#000000; width:427px; padding-right:10px;}

.details{width:190px; float:right; margin-left:10px;}
.detailheadblue{background-color:#17b1f1; color:#ffffff;padding-left:4px; padding-top:4px; padding-bottom:4px;}
.detailheadpink{background-color:#ff016d; color:#ffffff;padding-left:4px; padding-top:4px; padding-bottom:4px;}
.detailheadgold{background-color:#a19565; color:#ffffff;padding-left:4px; padding-top:4px; padding-bottom:4px;}

.detailbox{background-color:#141414; width:190px; padding-bottom:10px;}

.date{font-size:14px; padding-left:4px; padding-top:10px;}
.venue{font-size:13px; padding-left:4px;}
.address{font-size:12px; padding-left:4px;}
.tickets{font-size:12px; text-decoration:none; padding-left:2px; padding-bottom:10px; padding-top:5px; color:#ffffff;}


.rightimage{margin-left:0px;}

.twittericon{height:15px; width:11px;padding-left:1px; padding-top:10px;}
.twittertext{padding-left:15px;}

.twittertext a{color:#ffffff;}

.deliciousicon{height:13px; width:13px;padding-left:1px; padding-top:10px;}
.delicioustext{padding-left:13px;}
.delicioustext a{color:#ffffff;}

.redditicon{height:15px; width:15px; padding-left:1px; padding-top:10px;}
.reddittext{padding-left:11px;}
.reddittext a{color:#ffffff;}

.facebookicon{height:15px; width:11px;padding-left:1px; padding-top:10px;}
.facebooktext{padding-left:15px;}
.facebooktext a{color:#ffffff;}

.stumbleuponicon{height:12px; width:12px;padding-left:1px; padding-top:10px;}
.stumbleupontext{padding-left:14px;}
.stumbleupontext a{color:#ffffff;}
.italic{font-style:italic;}